@charset "utf-8";


.sg_main .h2_db{margin-top:-5%;padding-right:1%;margin-bottom: -3%;}
.sg_main .plr2pt{ padding-left:2%; padding-right:2%;}
.sg_main hr{ margin:2%;}

.sg_main .ul_ico li{float:left;width: 46%;background: #2d2d2d;padding: 2%;margin-right: 2%;margin-left: 2%;border-radius: 5px;padding-left: 8%;}
.sg_main .ul_ico li a{ color:#fff;}

.sg_main .ul_ico .ico01{background: url(../images/ico-01.png) no-repeat left 2% center #2d2d2d;background-size:15% auto;}
.sg_main .ul_ico .ico02{background: url(../images/ico-02.png) no-repeat left 2% center #2d2d2d;background-size: 20% auto;padding-left: 12% !important;}

@media only screen and (max-width: 414px) {
    .sg_main .ul_ico .ico01 {
		font-size:12px;
    }
	.sg_main .ul_ico .ico02 {
		font-size:12px;
    }
}

@media only screen and (max-width: 320px) {
    .sg_main .ul_ico .ico01 {
		font-size:10px;
    }
	.sg_main .ul_ico .ico02 {
		font-size:10px;
    }
}

.sg_main .text_id15{ margin-left:15px; text-indent:-15px;}
.sg_main .co_red{ color:#bd1010;}
.sg_main .font17{ font-size:17px;}

.sg_main .ban01 li{float:left;width: 50%;padding-right: 1%;padding-left: 1%; margin-bottom: 2%;}

.sg_main .cont_news{margin:2%;position:relative;background:url(../images/red_black.png) no-repeat top left #181818;background-size: 27px auto;padding: 6% 2%;margin-bottom: 7%;}

.sg_main .cont_news .link_db{position:absolute;top: 7%;right:2%;width:20%;}

.sg_main .cont_news .dl_news dl{border-bottom: dotted 1px #636363;padding-bottom:2%;padding-left: 4%;}
.sg_main .cont_news .dl_news dl dt{color:#f28d16;font-size:15px;padding-top:3%;padding-bottom: 2%;}

.sg_main .cont_news .dl_news dl dd a{ text-decoration:none; color:#c8c8c8;}


.snapwidget {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc((480/480) * 100%);
}
.snapwidget iframe {
  position: absolute;
  top: 0;
  left: 0;
  width:  100% !important;
  height: 100% !important;
}
